# translation of kmilo_generic.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-09-25 10:08+0200\n"
"PO-Revision-Date: 2004-09-28 17:46+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:187
msgid "Starting kmix..."
msgstr "Startar Kmix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:209
msgid "It seems that kmix is not running."
msgstr "Det verkar som om Kmix inte kör."

#: generic_monitor.cpp:160
msgid "Volume"
msgstr "Volym"

#: generic_monitor.cpp:229
msgid "Mute on"
msgstr "Tyst på"

#: generic_monitor.cpp:232
msgid "Mute off"
msgstr "Tyst av"
